.cbp-caption-overlayBottomAlong .cbp-caption-activeWrap { height: 90px; }

header .intro-text .intro-heading  { font-family: "Cabin"; text-transform: none; }
header .intro-text .gray  { font-size: 24px; }
.section-title h2, .section-title.center h2 { margin-bottom: 25px; }
section.page > div { padding:50px 0 0 0; }
#contact { padding: 0; }
.bottam-brand { font-size: 24px; color: white; }
.bottam-brand img { margin-right: 15px; }
.section-title h2 strong, .section-title.center h2 strong { font-weight: 700; }
#awesome-features { padding-top: 40px; padding-bottom: 40px; }
#blog { padding-top: 40px; padding-bottom: 40px; }
#Portfolio { padding-top: 40px; padding-bottom: 40px; }
#Portfolio p.para { margin: 0 20% 30px; }
#main-centent-ii {
background: #24323d url(../img/fixed-img.jpg) repeat fixed 0 0 / cover;
background-image: none;
padding: 50px 0 0px 0; }
#main-centent-ii h2 { color: white; }
#main-centent-ii h2 strong { color: #bcd; }
.demo-head { margin-top: -70px; }

#contact .form-control::-moz-placeholder { color:black; opacity: .3;}
#contact .form-control::-webkit-input-placeholder { color:black; opacity: .3;}
#contact .form-control::placeholder { color:black; opacity: .3;}
#contact .form-control:focus { background-color: white; border-width: 0 0 1px 0; }
#contact .help-block { display: none; }
#contact .alert { display: none; }


#clients .item { position: relative; }
#clients .item span { position: absolute; bottom: 5px; left: 20px; width: 200px; color: #bcd; text-shadow: 2px 2px 2px black; font-size: 24px; font-weight: 700; text-transform: uppercase; text-align: left; } 

#Carousel .owl-carousel img { max-width: 95%; height: 240px; }
#Carousel .owl-carousel { margin: 20px 0; }
#Carousel p.para { margin: 30px 15%; }

.fadingIn { opacity: 0; position: relative; /*left: 50px; */}
.fadingInAfter { opacity: 0; position: relative; /* left: 70px; */}
.fadingInAfterAfter { opacity: 0; }

.owl-theme .owl-controls {
margin-top: 0px;
text-align: center;
padding-top: 5px;
}

.lb-data .lb-caption {
font-size: 16px;
font-weight: 700;
line-height: 1em;
}

#bookscarousel .item { padding-bottom: 60px; }
.cover-card .cover-card-info { opacity: 0; overflow: hidden; margin: 0; padding-top: 10px; padding-right: 10px; position: absolute; left: 0; right: 20px; }
.cover-card:hover .cover-card-info { height: 60px; color: #616161; opacity:1;-webkit-transition: opacity ease-in-out 500ms; -moz-transition: opacity ease-in-out 500ms; -o-transition: opacity ease-in-out 500ms; transition: opacity ease-in-out 500ms; z-index: 1;}
.cover-card:hover .cover-card-info p { font-size: 11px; font-weight: normal; margin: 0; padding: 0; line-height: 1.2; }
.cover-card:hover .cover-card-info h4 { font-size: 11px; font-weight: bold; margin: 0; padding: 0; line-height: 1.2; text-transform: uppercase;}
.cover-card:hover .cover-card-info a .fa { color: #616161; display: block; position: absolute; top: 10px; right: 0px; }
.contact a { color: inherit; }
#splash #Header { height: 800px; }
.goenter { margin-top: 100px; }
header .intro-text .intro-heading {
	font-weight: 700;
	font-size: 40px;
	line-height: 30px;
	margin-top: 40px;
	margin-bottom: 0px;
	padding: 10px;
}
#contact i.fa {
font-size: 40px;
width: 120px;
height: auto;
border-radius: none;
padding: 15px 0;
margin: 0;
color: #12212f;
background: transparent;
border: none;
}
#contact > div { padding: 80px; }
header .intro-text .intro-heading .intro-brand { font-size: 200%; }

.navbar-brand { font-weight: bold; }
header .intro-text .intro-heading a { color: white; opacity: .8; }
.navbar-nav > li.active > a, .navbar-nav > li.active > a:hover, .navbar-nav > li.active > a:active { border-bottom: none; }
.navbar-nav > li.active > a span, .navbar-nav > li.active > a:hover span, .navbar-nav > li.active > a:active span { border-bottom: 3px solid #bcd; }

.f-b { color: #666; font-size: 14px; text-transform: none; }
@media (min-width: 768px) {
	.navbar-brand { position: relative; top: -100px; transition: all ease-in-out 500ms; line-height: 30px; }
	.top-nav-collapse .navbar-brand { position: relative; top: 0px; }
	.navbar-custom { padding: 0px 20px; border-bottom: 0; }
	.navbar-custom .navbar-brand { margin-top: 0; padding: 3px 8px; height:auto;}
	.navbar-nav > li > a { padding: 3px 8px; }
	.navbar { height: 40px; }
}
@media (max-width: 990px) {
	.navbar-brand { display: none; }
}
.navbar-custom { background: rgba(0, 0, 0, 0.0); }
.navbar-custom.top-nav-collapse { background: rgba(0, 0, 0, 0.8); }
@media (max-width: 768px) {
	.navbar-collapse { background: rgba(0, 0, 0, 0.8); }
	.navbar-custom { background: rgba(0, 0, 0, 0.0); }
	.navbar-custom.top-nav-collapse { background: rgba(0, 0, 0, 0.0); }
	header .intro-text .intro-heading {
		font-size: 30px;
		line-height: 30px;
		margin-top: 30px;
		margin-bottom: 0px;
		padding: 10px;
	}
}

